@charset "UTF-8";
/* ==============================================================
*  base
* ============================================================ */
/* =======================================

common.scss

========================================== */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Outfit:wght@100..900&display=swap');

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
h1 {
  font-size: inherit;
  margin: 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}
b, strong {
  font-weight: bolder;
}
.bold{
  font-weight: bolder;
}
code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button, input {
  overflow: visible;
}
button, select {
  text-transform: none;
}
[type=button], [type=reset], [type=submit], button {
  -webkit-appearance: button;
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0;
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
body {
  word-wrap: break-word;
}
section, main {
  display: block;
}
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}
i, em {
  font-style: normal;
}
table {
  border-collapse: collapse;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  line-height: 0;
}
* {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.android .uaIp{
  display: none;
}
.iphone .uaAnd{
  display: none;
}
@media screen and (min-width: 961px) {
.sp {
  display: none !important;
}
a {
  transition: all 0.2s 0s ease;
}
}

@media screen and (min-width: 1px) and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}
/* bp-460 */
@media screen and (min-width: 461px){
  .bp46 {
    display: none !important;
  }
}
/*==============================================
  ????????��??
================================================*/
html,
body {
    height: 100%;
}
body {
    background-color: #F2F2F7;
    word-wrap: break-word;
    color: #1D1B1A;
    line-height: 170%;
    letter-spacing: 0.15px;
    font-family: "Noto Sans JP", "????????????�???? ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-feature-settings: "palt";
}
.allcontain {
    background-color: #FDF0F3;
    transition: background-color 0.3s ease;
}
.allcontain .mainVisual {
    height: 56vh;
    min-height: 500px;
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
    background-color: #1a1b1f;
}
.allcontain.pages .mainVisual {
    height: 24vh;
    min-height: 240px;
}

.allcontain .mainVisual span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1a1b1f;
    background-size: cover;
    background-position: center;
    filter: blur(20px);
    transform: scale(1.2);
}
.allcontain .mainVisual img {
    object-fit: contain;
    position: relative;
    z-index: 1;
}
.allcontain .mainVisual .filter {
    position: absolute;
    inset: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000099;
    color: #FFF;
    font-size: 70px;
    font-weight: 700;
    letter-spacing: 0.06em;
    backdrop-filter: blur(3px);
    font-family: Outfit;
}
.allcontain section {
    width: 1000px;
    max-width: calc(100% - 40px);
    padding: 56px;
    margin: 0 auto 56px;
    background-color: #FFF;
    border-radius: 24px;
    transition: background-color 0.3s ease;
}
.allcontain section:last-child {
    margin-bottom: 0;
}
.allcontain section.orangeSec.orangeSec {
    border: 3px solid #F6732A;
}
.allcontain section .contentBox {
    margin-bottom: 40px;
}
.allcontain section .contentBox:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
@media screen and (min-width: 1px) and (max-width: 960px) {
  body {
    font-family: "Noto Sans JP", "????????????�???? ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    font-feature-settings: "palt";
    letter-spacing: 0.15px;
  }
  .allcontain .mainVisual {
    height: auto;
    min-height: 0;
  }
  .allcontain.pages .mainVisual {
      height: 24vh;
      min-height: 0;
  }
  .allcontain .mainVisual .filter {
    font-size: 28px;
    letter-spacing: 0.04em;
  }
  .allcontain section {
    max-width: calc(100% - 32px);
    padding: 24px 16px;
    margin: 0 auto 32px;
  }
  .allcontain section .contentBox {
    margin-bottom: 40px;
  }
  .allcontain section .cautionBox {
    padding: 16px;
  }
}
/*==============================================
  ??��??
================================================*/
a {
    color: inherit;
    text-decoration: none;
    line-height: 1;
}
.innerLink {
    color: #345CC8;
    text-decoration: underline;
    font-weight: 700;
    line-height: 1.4em;
}
img {
    max-width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    line-height: 0;
    pointer-events: none;
}
.txt{
    font-size: 16px;
}
.inPoint{
    position: relative;
    padding-left: 32px;
}
.inPoint .pointBlue{
    position: absolute;
    left: 0;
    top: 3px;
    display: flex;
    width: 29px;
    height: 22px;
    padding: 2px 6px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 12px;
    border-radius: 4px;
    color: #FFF;
    font-weight: 500;
    background-color: #345CC8;
    line-height: 170%;
}
.inPoint .pointOrange{
    position: absolute;
    left: 0;
    top: 3px;
    display: flex;
    width: 29px;
    height: 22px;
    padding: 2px 6px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 12px;
    border-radius: 4px;
    background-color: #F6732A;
    color: #FFF;
    font-weight: 500;
    line-height: 170%;
}
.btn {
    text-align: center;
}
.btn a {
    display: inline-block;
    background-color: #040730;
    color: #FFFFFF;
    font-size: 20px;
    padding: 16px 48px;
    border-radius: 100px;
    font-weight: 700;
    width: max-content;
}
.btn a.disabled {
    background: #1D1B1A1F;
    color: #1D1B1A61;
}
.btn a.disabled:hover {
    background: #1D1B1A1F;
    color: #1D1B1A61;
}
.btn a i {
    margin-left: 12px;
}
.btn.floatBtn{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    transition: 0.5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(0, 100%);
}
.btn.floatBtn .blurBg{
    position: absolute;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    mask-image: linear-gradient(to top, 0 0%, 1 100%);
    -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}
.btn.floatBtn a{
    position: relative;
}
.scrolled .btn.floatBtn{
    transform: translate(0,0);
}
.red {
    color: #FF5252;
}
.orange{
    color: #F6732A;
    font-weight: 700;
}
em {
    font-style: normal;
    font-weight: 700;
}
.allcontain section h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 24px;
    border-bottom: 1px solid rgba(29, 27, 26, 0.30);
    margin-bottom: 40px;
    line-height: 150%;
}
.allcontain section.orangeSec h3 {
    color: #F6732A;
}
.allcontain section h4 {
    font-size: 24px;
    padding-bottom: 4px;
    border-bottom: 2px dashed #F6732A80;
    margin-bottom: 8px;
    display: inline-block;
}
.allcontain section .pointBox h4 {
    border-bottom: 2px dashed #1D1B1A4D;
}
.allcontain section .mainLead {
    font-size: 20px;
    text-align: center;
}
.allcontain section .lead {
    text-align: center;
    font-size: 16px;
    margin-bottom: 24px;
}
.allcontain section .contentBox.pointBox{
    display: flex;
    gap: 16px;
    align-items: flex-start;
}
.allcontain section .contentBox.pointBox .pointNum{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    border-radius: 4px;
    background-color: #FDD5C0;
    height: 44px;
    padding: 8px;
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 170%;
    letter-spacing: 0.15px;
    position: relative;
}
.allcontain section .contentBox.pointBox .pointNum span{
    font-size: 24px;
}
.allcontain section .contentBox.pointBox .pointNum .new {
    position: absolute;
    display: inline-flex;
    padding: 2px 5px 3px 5px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #FF5252;
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 170%;
    letter-spacing: 0.15px;
    top: -18px;
    right: -8px;
}
.allcontain section .contentBox .pointTit{
    display: flex;
    gap: 16px;
    align-items: flex-start;
}
.allcontain section .contentBox .pointTit .pointNum{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    border-radius: 4px;
    background-color: #FDD5C0;
    height: 44px;
    padding: 8px;
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 170%;
    letter-spacing: 0.15px;
}
.allcontain section .contentBox .pointTit .pointNum span{
    font-size: 24px;
}
.allcontain section .contentBox .pointTit h4{
    font-size: 24px;
    margin-bottom: 0;
    line-height: 150%;
    border-bottom: 2px dashed #1D1B1A4D;
}
.allcontain section .contentBox .info {
    text-align: center;
}
.allcontain section .contentBox .titBox {
    padding: 32px 40px;
    border: 2px solid #F6732A;
    display: flex;
    flex-direction: column;
    border-radius: 24px;
    margin-bottom: 32px;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.10) inset;
}
.allcontain section .contentBox .titBox h3{
    font-size: 24px;
    margin-bottom: 8px;
    border-bottom: 0;
    padding-bottom: 0;
}
.allcontain section .contentBox .txt:not(:last-child) {
    margin-bottom: 8px;
}
.allcontain section .points li {
    padding-left: 20px;
    position: relative;
    font-size: 16px;
    margin-bottom: 8px;
}
.allcontain section .points li:last-child {
    margin-bottom: 0;
}
.allcontain section .points li:before {
    content: "・";
    position: absolute;
    left: 0;
}
.allcontain section .cautionBox {
    background-color: #EEE;
    padding: 16px;
    border-radius: 8px;
}
.allcontain section .cautionList:not(:last-child){ 
    margin-bottom: 8px;
}
.allcontain section .cautionList li {
    display: flex;
    flex-direction: column;
    padding-left: 16px;
    position: relative;
    margin-bottom: 4px;
}
.allcontain section .cautionList li:last-child {
    margin-bottom: 0;
}
.allcontain section .cautionList li .point {
    position: absolute;
    left: 0;
}
.allcontain section .innerList {

}
.allcontain section .innerList dd{
    padding-left: 16px;
    position: relative;
    margin-bottom: 8px;
}
.allcontain section .innerList dd:last-child {
    margin-bottom: 0;
}
.allcontain section .innerList dd .innerPoint{
    position: absolute;
    left: 0;
}

.map {
  margin-top: 16px;
}
.map .map-img {
  width: 100%;
  display: inline-block;
  margin-bottom: 8px;
}

@media screen and (min-width: 961px) {
  .innerLink {
    transition: 0.3s ease;
  }
  .innerLink:hover {
    filter: brightness(1.4);
  }
  .btn a {
    transition: 0.3s ease;
  }
  .btn a:hover {
    background-color: #686A83;
  }

}

@media screen and (min-width: 1px) and (max-width: 960px) {
  .txt {
    font-size: 14px;
  }
  .btn a {
    font-size: 14px;
    padding: 16px 24px;
  }
  .allcontain section h3 {
    font-size: 20px;
    padding-bottom: 8px;
    margin-bottom: 24px;
  }
  .allcontain section h4 {
    font-size: 16px;
    padding-bottom: 2px;
  }
  .allcontain section .mainLead {
    font-size: 16px;
    text-align: center;
  }
  .allcontain section .contentBox .titBox {
    padding: 32px 16px;
    border-radius: 16px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.08) inset;
  }
  .allcontain section .contentBox .titBox h3 {
      font-size: 20px;
      line-height: 150%;
      border: none;
      padding: 0;
  }
  .allcontain section .contentBox .titBox figcaption {
    font-size: 14px;
  }
  .allcontain section .contentBox .info {
    font-size: 14px;
    text-align: left;
    margin-bottom: 32px;
  }

  .allcontain section .contentBox.detailBox figure{
    padding-bottom: 16px;
  } 
  .allcontain section .contentBox .pointTit h4{
    line-height: 170%;
    width: 100%;
  }
  .allcontain section .pointBox h4{
    line-height: 150%;
    width: 100%;
    font-size: 20px;
  }
  .allcontain section .contentBox.pointBox .pointNum {
    font-size: 12px;
    padding: 4px;
    height: 32px;
    position: relative;
  }
  .allcontain section .contentBox.pointBox .pointNum span {
    font-size: 16px;
  }
  .allcontain section .contentBox.pointBox .pointNum .new {
    padding: 0 3px 0 4px;
    top: -16px;
    right: -6px;
  }
  .allcontain section .contentBox.thumbBox .pointTit {
      margin-bottom: 16px;
  }
  .allcontain section .contentBox.thumbBox .pointNum {
      font-size: 12px;
      padding: 4px;
      height: 32px;
  }
  .allcontain section .contentBox.thumbBox .txt:has(+ figure) {
    margin-bottom: 16px;
  }
  .allcontain section .contentBox.thumbBox .pointNum span {
      font-size: 16px;
  }
  .allcontain section .contentBox.thumbBox h4 {
      font-size: 20px;
      padding-bottom: 2px;
      line-height: 150%;
  }
}
/*==============================================
  navigation
================================================*/
.allcontain .navigation {
    display: flex;
    justify-content: center;
    z-index: 5;
    gap: 16px;
}
.allcontain .navigation li a {
    display: inline-block;
    background-color: #FFF;
    color: #040730;
    font-size: 14px;
    font-weight: 700;
    padding: 16px 24px;
    border-radius: 100px;
    box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.3333333333);
}
.allcontain .navigation li a i {
    margin-left: 8px;
}
.allcontain .navigation li a.current {
    background-color: #686A83;
    color: #FFF;
    display: flex;
    align-items: center;
    pointer-events: none;
}
.allcontain .navigation li a.current span{
    margin-left: 8px;
    width: 6px;
    aspect-ratio: 1;
    background: #FFF;
    border-radius: 100px;
}
.allcontain .navigation.pageNav {
    position: fixed;
    top: 16px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    padding: 0 32px;
}

@media screen and (min-width: 961px) {
  .allcontain .navigationBlock {
    display: block !important;
  }
  .allcontain .navigationBlock .navigation li a:hover {
    background-color: #686A83;
    color: #FFF;
  }
  .allcontain .hamBtn {
    display: none;
  }
}

@media screen and (min-width: 1px) and (max-width: 960px) {
  .allcontain .navigation {
    flex-wrap: wrap;
    gap: 8px 16px;
  }
  .allcontain .navigation li a {
    font-size: 12px;
    width: 128px;
    padding: 16px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

/*==============================================
  hamBtn
================================================*/
.allcontain .hamBtn {
    display: block;
    position: fixed;
    right: 8px;
    top: 8px;
    transition: all 0.3s ease;
    cursor: pointer;
    z-index: 9999;
    box-sizing: border-box;
    transition-delay: 3.5s;
    background: #040730;
    padding: 10px;
    border-radius: 8px;
}
.allcontain .hamBtn .hamMenu {
    position: relative;
    width: 24px;
    height: 24px;
}
.allcontain .hamBtn .hamMenu span {
    display: block;
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    background: #FFF;
    transition: all 0.3s ease;
}
.allcontain .hamBtn .hamMenu span:nth-of-type(1) {
    top: 0;
}
.allcontain .hamBtn .hamMenu span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
}
.allcontain .hamBtn .hamMenu span:nth-of-type(3) {
    bottom: 0;
}
.allcontain .hamBtn.open .hamMenu span:nth-of-type(1) {
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
}
.allcontain .hamBtn.open .hamMenu span:nth-of-type(2) {
    opacity: 0;
}
.allcontain .hamBtn.open .hamMenu span:nth-of-type(3) {
    transform: translateY(50%) rotate(45deg);
    bottom: 50%;
}
.hamNavigation{
    position: fixed;
    top: 0;
    right: 0;
    width: 30%;
    min-width: 340px;
    height: 100%;
    background: #040730;
    padding: 80px 24px 24px;
    z-index: 999;
    transition: 0.3s ease;
  transform: translate(100%,0);
}
.hamNavigation.active{
  transform: translate(0,0);
}
.hamNavigation .hamNav {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    padding: 0;
}
.hamNavigation .hamNav li{
    margin-bottom: 16px;
    max-width: 320px;
}
.hamNavigation .hamNav li a{
    display: flex;
    align-items: center;
    background-color: transparent;
    color: FFF;
    font-size: 16px;
    padding: 8px 0px;
    box-shadow: none;
}
.hamNavigation .hamNav li a i {
    margin-left: 8px;
}
.hamNavigation .hamNav li a.current{
  pointer-events: none;
  color: #a7aacb;
}
.hamNavigation .hamNav li a.current span {
    margin-left: 8px;
    width: 6px;
    aspect-ratio: 1;
    background: #a7aacb;
    border-radius: 100px;
}
.hamNav_trade{
  margin-top: 16px;
  border-top: #fff solid 0.5px;
}
.hamNavigation .hamNav .hamNav_trade a{
  padding: 24px 0px;
}

@media screen and (min-width: 1px) and (max-width: 960px) {
.hamNavigation{
    width: 100%;
    min-width: 340px;
}

}
/*==============================================
  index
================================================*/
.allcontain .intro {
    padding: 40px 32px 64px;
}
.allcontain .intro .btn {
    margin-bottom: 16px;
}
.allcontain .intro .information {
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0.15px;
}
.allcontain section .contentBox .contentClm{
    margin-bottom: 8px;
}
.allcontain section .contentBox .contentClm:last-of-type{
    margin-bottom: 0;
}
.allcontain section .contentBox .contentClm .clmTit{
    font-weight: 700;
}
.allcontain section .contentBox .titBox figure {
    max-width: 528px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0 auto;
}
.allcontain section .contentBox .titBox figcaption {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
@media screen and (min-width: 1px) and (max-width: 960px) {
  .allcontain .intro {
      padding: 24px 32px 32px;
  }
  .allcontain section .contentBox .titBox figure {
    gap: 16px;
    padding: 0;
  }
  .allcontain .intro > * {
    margin-bottom: initial;
  }
 .allcontain .intro .information {
    margin-top: 8px;
  }
}
/*==============================================
  guideline
================================================*/
.allcontain section .prizeCellOuter .prizeCellBox .prizeCell.prizeHead {
    color: #000;
}
.allcontain section.cellBox{

}
.allcontain section.cellBox h3{
    margin-bottom: 16px;
}
.allcontain section.cellBox .info{
    text-align: left;
    margin-bottom: 16px;
}
.allcontain section.cellBox .attentionTxt{
    text-align: right;
    font-size: 14px;
    font-style: normal;
    line-height: 150%;
    margin-bottom: 16px;
}
.allcontain section .priceCell{
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #BBBABA;
    border-bottom: none;
    align-items: center;
    max-width: 560px;
    margin: 0px auto;
    text-align: center;
}
.allcontain section .priceCell:last-of-type{
    border-bottom: 1px solid #BBBABA;
    margin-bottom: 16px;
}
.allcontain section .priceCell dt{
    width: 100%;
    padding: 6px 16px;
    box-sizing: border-box;
}

.allcontain section .priceCell dd{
  width: 0%;
}

.allcontain section .priceCell.cellHead{
    background: #EEEEEE;
    font-weight: 700;
    font-size: 20px;
    max-width: 560px;
}

.allcontain section .scheduleCell{
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #BBBABA;
    border-bottom: none;
    align-items: center;
    max-width: 560px;
    margin: 0px auto;
}
.allcontain section .scheduleCell:last-of-type{
    border-bottom: 1px solid #BBBABA;
    margin-bottom: 16px;
}
.allcontain section .scheduleCell dt,
.allcontain section .scheduleCell dd{
    padding: 6px 16px;
    box-sizing: border-box;
}
.allcontain section .scheduleCell dt{
    width: 104px;
}
.allcontain section .scheduleCell dd{
    width: calc(100% - 104px);
    border-left: 1px solid #BBBABA;
}
.allcontain section .scheduleCell .cellHead{
    background: #EEEEEE;
    font-weight: 700;
    font-size: 20px;
    width: 100%;
    border: none;
    text-align: left;
}
@media screen and (min-width: 1px) and (max-width: 960px) {
  .allcontain section .priceCell{
    text-align: left;
  }
  .allcontain section.cellBox .info {
    margin-bottom: 16px;
  }
  .allcontain section .scheduleCell .cellHead{
    font-size: 16px;
  }
  .allcontain section .scheduleCell dd{
    font-size: 14px;
  }
  .allcontain section .priceCell.cellHead {
      background: #EEEEEE;
      font-size: 16px;
  }
  .allcontain section .priceCell dt {
    width: 100%;
    padding: 4px 8px;
  }
  .allcontain section .priceCell dd{
    width: 0%;
  }
  .allcontain section .scheduleCell dt {
      width: 72px;
      padding: 4px 8px;
      text-align: center;
      font-size: 16px;
  }
}
/*==============================================
  sell.buy
================================================*/
.allcontain section .contentBox .calenderImage{
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
    padding-top: 8px;
    line-height: 0;
    display: flex;
    gap: 40px;
    justify-content: center;
}
.allcontain section .contentBox.thumbBox .pointTit{
    margin-bottom: 24px;
}
.allcontain section .contentBox.thumbBox .txt:has(+ figure) {
    margin-bottom: 24px;
}
.allcontain section .contentBox.thumbBox .cautionList:has(+ figure) {
    margin-bottom: 24px;
}
.allcontain section .contentBox.thumbBox figure{
    width: 100%;
    max-width: 195px;
    line-height: 0;
    margin: 0 auto 24px;
}
.allcontain section .contentBox.thumbBox figure:last-child{
    margin: 0 auto;
}
.allcontain section .contentBox.thumbBox .cautionList .txt{
    font-size: 14px;
}
.allcontain .appDownBox {
    display: flex;
    padding: 32px;
    border: 1px solid rgba(29, 27, 26, 0.30);
    border-radius: 24px;
    align-items: center;
}
.allcontain .appDownBox .appIcon{
    width: 80px;
    margin-right: 24px;
    filter: drop-shadow(0 0 5px #00000011);
}
.allcontain .appDownBox .appName{
    display: flex;
    flex-direction: column;
    margin-right: 80px;
    font-size: 24px;
    font-weight: 700;
}
.allcontain .appDownBox .appName span{
    color: #757575;
    font-size: 16px;
}
.allcontain .appDownBox .appBadge{
    display: flex;
    flex-direction: row;
    gap: 16px;
    width: auto;
    height: 47px;
}
.allcontain .appDownBox .appBadge img{
    height: 47px;
    width: auto;
}
@media screen and (min-width: 1px) and (max-width: 960px) {
  .allcontain section .contentBox .calenderImage{
    flex-direction: column;
    max-width: 306px;
    gap: 24px;
  }
  .allcontain section .points li {
    font-size: 14px;
  }
  .allcontain .appDownBox{
    flex-wrap: wrap;
    padding: 16px;
  }
  .allcontain .appDownBox .appIcon {
    width: 64px;
    margin-right: 8px;
  }
  .allcontain .appDownBox .appName{
    margin-right: 0;
    font-size: 20px;
  }
  .allcontain .appDownBox .appName span{
      font-size: 12px;
  }
  .allcontain .appDownBox .appBadge {
    flex-direction: column;
    gap: 16px;
    width: 152px;
    height: auto;
    margin: 0 auto;
    padding-top: 24px;
  }
  .allcontain .appDownBox .appBadge img {
      height: auto;
      width: 100%;
  }
}
/*==============================================
  qa
================================================*/
.allcontain .qaBox h4{
    margin-bottom: 16px;
}
.allcontain section .acdList {
    margin-bottom: 8px;
}
.allcontain section .acdList:last-child {
    margin-bottom: 0;
}
.allcontain section .acdList dt {
    font-size: 16px;
    font-weight: 400;
    background-color: #F2F2F7;
    padding: 16px 40px 16px 16px;
    position: relative;
    cursor: pointer;
    transition: 0.3s ease;
    line-height: 1.4em;
    border-radius: 8px;
}
.allcontain section .acdList dt span {
    width: 12px;
    height: 12px;
    position: absolute;
    right: 16px;
    top: calc(50% - 9px);
    border-top: 1px solid;
    border-right: 1px solid;
    transition: 0.3s ease;
    transform: rotate(135deg);
}
.allcontain section .acdList dt.open {
    background-color: #F6732A;
    color: #FFFFFF;
    border-radius: 8px 8px 0px 0px;
    font-weight: 700;
}
.allcontain section .acdList dt.open span {
    transform: rotate(-45deg);
    top: calc(50% - 3px);
}
.allcontain section .acdList dd {
    display: none;
    font-size: 16px;
    font-size: 16px;
    background-color: #F2F2F7;
    padding: 16px;
    border-radius: 0px 0px 8px 8px;
}
.allcontain section .acdList dd .txt {
    line-height: 1.4em;
    margin-bottom: 8px;
}
.allcontain section .acdList dd .txt:last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 961px) {
.allcontain section .acdList dt:hover {
    background-color: #F6732A;
    color: #FFFFFF;
}
}
@media screen and (min-width: 1px) and (max-width: 960px) {
  .allcontain .qaBox h4 {
      margin-bottom: 8px;
  }
  .allcontain .qaBox .contentBox{
      margin-bottom: 24px;
  }
  .allcontain section .acdList dt {
      font-size: 14px;
  }
  .allcontain section .acdList dd .txt{
      font-size: 14px;
      font-weight: 700;
      line-height: 170%;
  }
}
/*==============================================
  footer
================================================*/
.allcontain footer {
    background-color: #424242;
    color: #FFF;
    padding: 40px;
}
.allcontain footer .footerNav {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
}
.allcontain footer .footerNav li {
    border-right: 1px solid;
    line-height: 1em;
    padding: 0 16px;
}
.allcontain footer .footerNav li:last-child {
    border-right: none;
}
.allcontain footer .footerNav li a {
    font-size: 14px;
}
.allcontain footer .credit {
    text-align: center;
    font-size: 12px;
}

@media screen and (min-width: 961px) {
  .allcontain footer .footerNav li a {
    transition: 0.3s ease;
  }
  .allcontain footer .footerNav li a:hover {
    opacity: 0.7;
  }
}


@media screen and (min-width: 1px) and (max-width: 960px) {
  .allcontain footer {
    padding: 24px;
  }
  .allcontain footer .footerNav {
    display: block;
  }
  .allcontain footer .footerNav li {
    border-right: none;
    padding: 0;
    margin-bottom: 8px;
    margin-bottom: 12px;
  }
  .allcontain footer .footerNav li a {
    font-size: 12px;
  }
  .allcontain footer .credit {
    text-align: left;
    font-size: 8px;
  }
}

@media screen and (min-width: 458px) and (max-width: 961px) {
  .pc {
    display: none !important;
  }
}
